/*
 * Copyright(c)  2002  Rijkswaterstaat
 *                     Adviesdienst Verkeer en Vervoer
 *                     WSRA
 * File:               CRAPDEF.H
 *
 * Regelprogramma vri: Voorbeeldregeling RichtingGevoelige Hiaatmeting
 *
 * datum:              31 augustus 1994
 * gewijzigd:          27 oktober 2003
 *
 * versie:             2.2
 */


/*  declaratie arraynummers voor blokken  */
#define BK1           0
#define BK2           1
#define BK3           2
#define NUMBK         3

/*  declaratie arraynummers voor signaalgroepen  */

#define SG02          0
#define SG05          1
#define SG28          2
#define NUMSG         3

/*  declaratie arraynummers voor detectoren */

#define SG02_1        0     /* DP  */
#define SG02_2        1     /* DP  */
#define SG02_3        2     /* DP  */
#define SG02_4        3     /* DP  */
#define SG02_5        4     /* DP  */

#define SG05_1        5     /* DP  */
#define SG05_2        6     /* DP  */

#define SG28_1        7     /* DP  */
#define SG28_2        8     /* DP  */
#define SG28_3        9     /* DP  */
#define NUMD         10

/*  declaratie arraynummers voor tijden  */

#define T_DELAY       0
#define NUMT          1

/*  declaratie arraynummers voor hulpfuncties  */

#define H_RGH02_1e    0     /* hulpfunctie */
#define H_RGH02_2e    1     /* hulpfunctie */
#define H_RGH05_1e    2     /* hulpfunctie */
#define H_RGH28_2e    3     /* hulpfunctie */
#define NUMHF         4

/*  declaratie arraynummers voor klokken  */

#define KL_1          0
#define NUMKL         1

/*  declaratie arraynummers voor schakelaars   */

#define SCH_1         0
#define NUMSCH        1

/*  declaratie arraynummers voor tellers  */

#define TL_1          0
#define NUMTL         1

/*  declaratie arraynummers voor extra parameters  */

#define EP_1          0
#define NUMEP         1

/*  declaratie arraynummers voor extra geheel getal parameters  */

#define EGGP_1        0
#define NUMEGGP       1


#define NUMOV        10
